# Bitbucket Repo Backup

Download all Bitbucket repos which is  updated withing 6 month back.  This is for backing up purposes. 
This will requrired python 3 install on the serevr.
Genarate the Client ID and Client Secrate from the bitbucket account and assign to the below variables
client_id = " CLIENT ID "
client_secret = "CLIENT SECRET "